Subject: [NEXTEL-1] New York City Mayor: FAA Should Have Given Prior Notice About Low-Flying Plane

From: [email-masked]
Date: Fri, 16 May 2003 19:00:31 -0400

New York City Mayor: FAA Should Have Given Prior Notice About Low-Flying Plane
Link to story from WABC-TV (New York, New York):
http://abclocal.go.com/wabc/news/WABC_051503_lowflyplane.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/